/* tslint:disable */
/* eslint-disable */
/**
 * OpenAPI definition
 * No description provided (generated by Openapi Generator https://github.com/openapitools/openapi-generator)
 *
 * The version of the OpenAPI document: v0
 * 
 *
 * NOTE: This class is auto generated by OpenAPI Generator (https://openapi-generator.tech).
 * https://openapi-generator.tech
 * Do not edit the class manually.
 */



/**
 * 
 * @export
 * @interface TransportCallRequestBody
 */
export interface TransportCallRequestBody {
    /**
     * 
     * @type {string}
     * @memberof TransportCallRequestBody
     */
    'id'?: string;
    /**
     * 
     * @type {string}
     * @memberof TransportCallRequestBody
     */
    'locationId'?: string;
}

